* {
	margin: 0;
	padding: 0;
}

body {
	background: url(../img/bg.jpg);
}

#site {
	margin: 0 auto;
	width: 950px;
	height: 100%;
}

/*<<<TOPO DO SITE>>>*/
#topo { 
	width: 970px;
	height: 247px;
	float: left;
}

#logo {
	float: left; 
	margin: 40px 0 0 350px;
}

#logo a img{
	border: none;
	text-decoration: none;
}

#busca {
	float: right;
	width: 169px;
	height: 23px;
	background: #333;
	margin: 25px 20px 0 0;
}

#botao_busca {
	float: left;
	width: 25px;
	height: 23px;
}

#botao_busca a {
	background: url(../img/icone_busca.png) top center;
	float: left;
	width: 25px;
	height: 23px;
}

#botao_busca a:hover {
	background: url(../img/icone_busca.png) bottom center;
	float: left;
	width: 25px;
	height: 23px;
}

#search {
	float: left;
	background: transparent;
	border: none;
	margin: 3px 0 0 5px;
	color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	width: 139px;
}

#menu {
	float: left;
	width: 950px;
	height: 30px;
	margin: 25px 5px;
}

.menu_ {
	list-style: none;
}

.menu_ li {
	float: left;
	position: relative;
}

.menu_ #home a {
	float: left;
	width: 66px;
	height: 31px;
	background: url(../img/home.png) top center no-repeat;
}

.menu_ #home a:hover {
	float: left;
	width: 66px;
	height: 31px;
	background: url(../img/home.png) bottom center no-repeat;
}

.menu_ #projeto a {
	float: left;
	width: 187px;
	height: 31px;
	background: url(../img/projeto.png) top center no-repeat;
}

.menu_ #projeto a:hover {
	float: left;
	width: 187px;
	height: 31px;
	background: url(../img/projeto.png) bottom center no-repeat;
}

.menu_ #legal a {
	float: left;
	width: 175px;
	height: 31px;
	background: url(../img/legal.png) top center no-repeat;
}

.menu_ #legal a:hover {
	float: left;
	width: 175px;
	height: 31px;
	background: url(../img/legal.png) bottom center no-repeat;
}

.menu_ #escritorio a {
	float: left;
	width: 180px;
	height: 31px;
	background: url(../img/escritorio.png) top center no-repeat;
}

.menu_ #escritorio a:hover {
	float: left;
	width: 180px;
	height: 31px;
	background: url(../img/escritorio.png) bottom center no-repeat;
}

.menu_ #inventario a {
	float: left;
	width: 98px;
	height: 31px;
	background: url(../img/inventario.png) top center no-repeat;
}

.menu_ #inventario a:hover {
	float: left;
	width: 98px;
	height: 31px;
	background: url(../img/inventario.png) bottom center no-repeat;
}

.menu_ #desmembramento a {
	float: left;
	width: 155px;
	height: 31px;
	background: url(../img/desmembramento.png) top center no-repeat;
}

.menu_ #desmembramento a:hover {
	float: left;
	width: 155px;
	height: 31px;
	background: url(../img/desmembramento.png) bottom center no-repeat;
}

.menu_ #contato a {
	float: left;
	width: 82px;
	height: 31px;
	background: url(../img/contato.png) top center no-repeat;
}

.menu_ #contato a:hover {
	float: left;
	width: 82px;
	height: 31px;
	background: url(../img/contato.png) bottom center no-repeat;
}

/*<<<CORPO DO SITE>>>*/
#conteudo {
	width: 950px;
	height: 915px;
	float: left;
}

#banner_home {
	width: 935px;
	height: 386px;
	margin: 0 auto;
	background: url(../img/banner_mask.png);
}

#linha_dois {
	width: 950px;
	height: 282px;
	margin: 25px 0;
}

#banner_um {
	width: 220px;
	height: 282px;
	float: left;
}

#banner_dois,#banner_tres {
	width: 220px;
	height: 282px;
	float: left;
	margin: 0 0 0 23px;
}

#banner_quatro {
	width: 220px;
	height: 282px;
	float: right;	
}

.text {
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	margin-top: 10px;
	width: 220px;
	height: 70px;
	float: left;
}

#banner_um div,#banner_dois div,#banner_tres div,#banner_quatro div {
	float: left;
}


#banner_um a {
	float: left;
	width: 220px;
	height: 198px;
	background: url(../img/banner_link_1.png);
}

#banner_dois a {
	float: left;
	width: 220px;
	height: 198px;
	background: url(../img/banner_link_2.png);
}

#banner_tres a {
	float: left;
	width: 220px;
	height: 198px;
	background: url(../img/banner_link_3.png);
}

#banner_quatro a {
	float: left;
	width: 220px;
	height: 198px;
	background: url(../img/banner_link_4.png);
}

#linha_tres {
	width: 950px;
	height: 198px;
}

#principais_clientes img {
	margin: 2px 1px;
	width: 948px;
}

#principais_clientes .logo {
	float: left;
	width: 115px;
	height: 95px;
	margin: 15px 10px 0 10px;
}

#principais_clientes .logo img {
	width: 112px;
	height: 92px;
	vertical-align: middle;
}

/*<<<RODAPÉ DO SITE>>>*/
#rodape {
	width: 950px;
	height: 155px;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	color: #FFF;
}

#mapa a, #mapa{
	font-size: 14px;
	margin: 0 auto;
	text-decoration: none;
	color: #FFF;
	font-weight: bold;
}

#mapa {
	margin: 25px 0 0 10px;
	float: left;
}

#end {
	width: 164px;
	height: 72px;
	float: left;
	text-align: center;
	font-size: 12px;
	margin: 25px 0 0 15px;
}

#copy {
	width: 289px;
	height: 54px;
	float: left;
	text-align: center;
	font-size: 12px;
	margin: 25px 0 0 150px;
}

#copy a {
	text-decoration: none;
	color: #FFF;
}

#tel {
	width: 164px;
	float: right;
	text-align: center;
	font-size: 15px;
	margin: 25px 15px 0 0;
}

/*<<<FORMULÁRIO DE CONTATO>>>*/
#formulario {
	float: left;
	background: #999;
	border: thin solid #666;
	padding: 5px;
	width: 450px;
	height: 450px;
	margin: 25px 0 0 230px;
}

#campo_nome, #campo_cidade, #campo_estado, #campo_email, #campo_info {
	float: left;
	margin: 10px;
}

#nome, #email {
	float: left;
	background: #933;
	border: thin solid #640B0D;
	width: 420px;
	height: 25px;
	color: #FFF;
	padding: 2px;
}

#cidade {
	float: left;
	background: #933;
	border: thin solid #640B0D;
	width: 340px;
	height: 25px;
	color: #FFF;
	padding: 2px;
}

#formulario textarea {
	float: left;
	background: #933;
	border: thin solid #640B0D;
	min-width: 420px; max-width: 420px;
	min-height: 150px; max-height: 150px;
	color: #FFF;
}

#formulario select {
	float: left;
	background: #933;
	border: thin solid #640B0D;
	color: #FFF;
	width: 59px;
	height: 27px;
	text-align: center;
}

#enviar {
	float: right;
	margin: 10px 20px 0 0;
	background: #933;
	border: thin solid #640B0D;
	color: #FFF;
	width: 100px;
	height: 25px;
}

/*<<<CONTEÚDO DOS MENUS>>>*/
#cont {
	width: 400px;
	max-height: 420px;
	padding: 10px;
	text-align: justify;
	overflow: auto;
	margin-bottom: 25px;
	margin-left: 10px;
}
.pagina_flut {
	position: absolute;
	top: 30px;
	left: -5px;
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	background: url(../img/bg_menu_drop.png) bottom center no-repeat;
	width: 450px;
	max-height: 525px;
	z-index: 999;
	display: none;
}

.menu_>a .pagina_flut:hover {
	background-position: center bottom no-repeat;
}

#invent {
	left: -335px;
}

#desme {
	left: -280px
}